/********************************************
SUMMARY
*********************************************/

/*

- TOP

	-- LOGO
	-- TOP LINKS
	-- MENU

- HEADER 

	-- SLIDERS

- BODY

	-- COLUMN 1
	-- COLUMN 2
	-- SIDEBAR
		-- NEWSLETTER SIGNUP
		-- RECENT NEWS

- BOTTOM

	-- PORTFOLIO
	-- ABOUT SITE

- FOOTER

   -- COPYRIGHT



*/

/********************************************
MAIN SITE CENTER STYLE
*********************************************/
.wrapper_center {
	margin: 0 auto;
	width: 950px;
	
}
/********************************************
HEADER
*********************************************/
#wrapper_header {
	margin: 0 auto;
	width: 100%;
	background: url(../images/top_bg.png) repeat-x left top;
}
.top {
	margin: 0 auto;
	width: 950px;
	height: 100px;
}

/* ----------- logo ----------- */

.logo {
	float: left;
	width: 180px;
	/*width: 300px;*/
	height: 66px;
	padding: 19px 0px 0px 0px;
}

/* ----------- top links ----------- */

.top_right_links {
	float: right;
	width: 740px;
	/*width: 620px;*/
	height: 31px;
}
ul.toplinks {
	float: right;
	margin: 0px;
	padding: 14px 0px 0px 0px;
}
.toplinks li {
	float: left;
	margin: 0px 3px;
	padding: 0px;
	list-style-type: none;
}
.toplinks li.top_phone {
	background: url(../images/top_contactbg.png) no-repeat left top;
	width: 135px;
	height: 21px;
	padding-top: 3px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

/* ----------- menu ----------- */

.menu 
{
	float: right;
	width: 740px;
	/*width: 620px;*/
}

/* ----------- slider ----------- */

.slider_shadow {
	float: left;
	width: 950px;
	height: 40px;
	background: url(../images/slider_shadow.png) no-repeat center top;
}

/********************************************
BODY
*********************************************/

#wrapper_body {
	margin: 0 auto;
	width: 950px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
}

/* ----------- home column 1 ----------- */

.home_column01 {
	float: left;
	width: 225px;
	padding-right: 25px;
}
ul.home_column01_list {
	float: left;
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.home_column01_list li {
	margin: 0px;
	padding: 12px 0px 12px 18px;
	list-style-type: none;
	background: url(../images/arrow_01.png) no-repeat left 15px;
}

/* ----------- home column 2 ----------- */

.home_column02 {
	float: left;
	width: 398px;
	padding: 0px 25px;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}
ul.home_column02_list {
	float: left;
	margin: -18px 0px 0px 0px;
	padding: 0px;
	width: 400px;
}
.home_column02_list li {
	margin: 0px;
	padding: 18px 0px;
	border-bottom: 1px solid #E5E5E5;
	list-style-type: none;
}
.home_column02_list li strong {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	padding-bottom: 7px;
	float: left;
	width: 300px;
}
.home_column02_list li strong a {
	color: #333;
	text-decoration: none;
}
.home_column02_list li strong a:hover {
	color: #172889;
	text-decoration: none;
}

/* ----------- newsletter signup ----------- */

.newsletter_signup {
	float: left;
	width: 225px;
}
.newsletter_field {
	width: 213px;
	height: 22px;
	padding: 2px 5px 0px 5px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #454545;
	margin-bottom: 7px;
	border: 1px solid #ccc;
	background: url(../images/newsletter_inputbg.png) repeat-x left top;
}
.subscribe {
	float: left;
	width: 223px;
	height: 26px;
	margin-top: 7px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #0F1E74;
	background: url(../images/newsletter_subscribebg.png) repeat-x left top;
	cursor: pointer;
}

/* ----------- recent news ----------- */

.news {
	float: left;
	width: 225px;
	margin-top: 25px;
}
ul.news_list {
	float: left;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	width: 225px;
}
.news_list li {
	margin: 0px;
	padding: 12px 0px;
	line-height: 16px;
	list-style-type: none;
	border-bottom: 1px solid #E5E5E5;
}
.news_list li a {
	color: #454545;
	text-decoration: none;
}
.news_list li a:hover {
	color: #172889;
	text-decoration: none;
}
.new_padtop {
	float: left;
	padding-top: 7px;
}
li.border_white {
	border-bottom: 1px solid #fff;
}


/********************************************
BOTTOM
*********************************************/
#wrapper_bottom{
	margin: 0 auto;
	width: 100%;
	float: left;
	margin-top: 30px;
	padding: 25px 0px 0px 0px;
	background: url(../images/bottom_bg.png) repeat-x left top;
}

/* ----------- bottom portfolio ----------- */

.bottom_portfolio {
	float: left;
	width: 465px;
	height: 300px;
}
.bottom_portfolio_title {
	float: left;
	width: 450px;
	height: 44px;
	padding: 6px 0px 0px 15px;
	background: url(../images/bottom_titlebg.png) no-repeat left top;
}
.bottom_portfolio_title strong {
	float: left;
	width: 350px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}
.white_links:link, .white_links:visited {
	float: right;
	width: 85px;
	padding-right: 15px;
	font-size: 10px;
	text-align: right;
	text-transform: none;
	color: #D9D9D9;
	font-weight: normal;
}
.portfolio_img {
	float: left;
	width: 200px;
	padding-left: 15px;
	margin-top: 42px;
}
.portfolio_text {
	float: left;
	width: 220px;
	padding-left: 15px;
}
ul { list-style-type: none; margin:0px; padding:0px;}
li {
	margin: 0px;
	padding: 0px;
}

/* ----------- bottom about site ----------- */

.bottom_aboutsite {
	float: left;
	width: 465px;
	height: 300px;
	margin-left: 20px;
}
.aboutsite_img {
	float: left;
	width: 200px;
	padding-left: 15px;
	margin-top: 4px;
}
.pad_left {
	padding-left: 15px;
	float: left;
	width: 435px;
}

/********************************************
FOOTER
*********************************************/
#wrapper_footer {
	margin: 0 auto;
	width: 100%;
	float: left;
	padding: 0px;
}
.wrapper_footer_center {
	margin: 0 auto;
	width: 950px;
	height: 62px;
	padding-top: 18px;
	margin-top: 10px;
	border-top: 1px solid #E5E5E5;
	color: #A8A8A8;
}

/* ----------- copy rights ----------- */

ul.copyright_links {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 700px;
}
.copyright_links li {
	float: left;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	list-style-type: none;
}
.copyright_links li a {
	margin: 0px 3px 0px 0px;
	color: #A8A8A8;
	text-decoration: none;
}
.copyright_links li a:hover {
	margin: 0px 3px 0px 0px;
	color: #454545;
	text-decoration: none;
}
.footer_logo {
	float: right;
	width: 200px;
	text-align: right;
}


/********************************************
INNER PAGE
*********************************************/

#innerpage_title {
	margin: 0 auto;
	width: 100%;
	height: 108px;
	background: url(../images/inner_bg.png) repeat-x left top;
}
.innerpage_title_center {
	margin: 0 auto;
	width:  950px;
	height: 70px;
	padding-top: 20px;
}
.innerpage_title_transp {
	float: left;
	width: 950px;
	height: 70px;
	background: url(../images/page_titlebg.png) no-repeat left top;
}


/* ----------- main content ----------- */

.main_content {
	float: left;
	width: 645px;
	padding: 0px 40px 0px 10px;
	background: url(../images/devider_shadow.jpg) no-repeat right top;
}
.main_content_right {
	float: right;
	width: 645px;
	padding: 0px 10px 0px 40px;
	background: url(../images/devider_shadow_left.jpg) no-repeat left top;
}
.main_content_fullpage {
	float: left;
	width: 930px;
	padding: 0px 10px 0px 10px;
}
.about_team {
	float: left;
	width: 618px;
	padding: 15px;
	border: 1px dashed #ccc;
}
.imgleft {
	float: left;
	margin-right: 15px;
}
.imgright {
	float: right;
	margin-left: 15px;
}
.imgleft_02 {
	float: left;
	margin-right: 25px;
}
.readmore {
	float: left;
	width: 100%;
}
.blue_text {
	color: #172889;
}
.h_space {
	float: left;
	width: 600px;
	height: 20px;
}
.h_spacefull {
	float: left;
	width: 930px;
	height: 25px;
}

/* ----------- blog ----------- */

.blog_post {
	float: left;
	width: 640px;
	padding-bottom: 30px;
}
.blog_post h3 a {
	color: #333;
	text-decoration: none;
}
.blog_post h3 a:hover {
	color: #172889;
	text-decoration: none;
}
.post_info {
	float: left;
	width: 640px;
}
.post_meta {
	float: left;
	width: 640px;
	height: 30px;
	background: url(../images/readmore_bg.jpg) no-repeat left top;
}
ul.post_meta_links {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	width: 490px;
}
.post_meta_links li {
	float: left;
	margin: 0px;
	padding: 6px 0px 0px 3px;
	list-style-type: none;
}
.post_meta_links li a {
	color: #666;
	padding: 0px 3px 0px 0px;
	text-decoration: none;
}
.post_meta_links li a:hover {
	color: #172889;
	text-decoration: underline;
}
.post_readmore:link, .post_readmore:visited {
	float: right;
	width: 83px;
	height: 24px;
	padding-top: 6px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.post_readmore:hover {
	float: right;
	width: 83px;
	height: 24px;
	padding-top: 6px;
	font-weight: bold;
	color: #C9E7F3;
	text-decoration: none;
}
.category_title {
	float: left;
	width: 630px;
	height: 25px;
	padding: 5px 0px 0px 10px;
	background-color: #333;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 15px;
}
.category_title a:link, .category_title a:visited {
	color: #ccc;
	text-decoration: none;
}
.category_title a:hover {
	color: #fff;
	text-decoration: none;
}

/* ---------- archives ---------- */

.archives {
	float: left;
	width: 326px;
	padding-top: 25px;
}
.archives ul {
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
.archives li {
	margin: 0px;
	padding: 7px 0px 9px 12px;
	list-style-type: none;
	line-height: 18px;
	border-bottom: 1px solid #eee;
	background: url(http://westoverwinery.com/images/arrow_archives.jpg) no-repeat left 12px;
}
.archives li a {
	color: #727272;
	text-decoration: none;
}
.archives li a:hover {
	color: #3B7AA7;
	text-decoration: underline;
}
.date {
	float: left;
	width: 630px;
	height: 23px;
	padding: 7px 0px 0px 10px;
	font-size: 11px;
	background: url(../images/postdata_bg.jpg) no-repeat left top;
	margin-bottom: 10px;
	margin-top: -10px;
}
.date a:link, .date a:visited {
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
.date a:hover {
	font-size: 11px;
	color: #172889;
	text-decoration: underline;
}
.sharepost {
	float: left;
	margin-top: 10px;
	width: 610px;
	height: 16px;
	padding: 12px 15px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	background: url(../images/sharepost_bg.jpg) no-repeat left top;
}
.sharepost ul {
	margin: 0px;
	padding: 0px;
}
.sharepost li {
	margin: 0px;
	padding: 0px 5px;
	float: left;
	list-style-type: none;
}
.graybox_center_02 {
	float: left;
	width: 600px;
	padding: 10px 20px;
	background-color: #F4F4F4;
}
.graybox_center_02 p {
	margin: 0px;
}
.space {
	float: left;
	width: 640px;
	height: 20px;
}
.graybox_top {
	float: left;
	width: 640px;
	height: 10px;
	background: url(../images/graybox_top.jpg) no-repeat left top;
}

.graybox_bottom {
	float: left;
	width: 640px;
	height: 10px;
	background: url(../images/graybox_bottom.jpg) no-repeat left top;
}
span.postedby img {
	margin-right: 20px;
}
span.postedby strong {
	font-size: 16px;
}
span.postedby a {
	font-size: 12px;
}
span.postedby {
	width: 600px;
	height: 62px;
	margin-bottom: 15px;
	display: block;
	background: url(../images/h_line.jpg) repeat-x left bottom;
}
.comment_form {
	float: left;
	width: 640px;
}
.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 20px;
}
.comment_input_bg {
	float: left;
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(../images/input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #727272;
}
.comment_textarea_bg {
	float: left;
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(../images/textarea_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #727272;
}
.comment_input_submit {
	float: left;
	width: 143px;
	height: 34px;
	background: url(../images/button_commentsubmit.jpg) no-repeat left top;
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 25px;
}
.comment_checkbox {
	float: left;
	width: 500px;
	padding-top: 18px;
}
.paging {
	float: left;
	width: 635px;
	height: 34px;
}
ul.paging_links {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 5px 0px 0px 15px;
}
.paging_links li {
	float: left;
	margin: 0px 2px;
	padding: 0px;
	list-style-type: none;
}
.paging_links li a {
	font-size: 12px;
	padding: 0px 5px;
	color: #333;
	text-decoration: none;
	background-color: #EFEFEF;
}
.paging_links li a:hover {
	font-size: 12px;
	padding: 0px 5px;
	color: #fff;
	background-color: #333;
}
.paging_links li a.active {
	font-size: 12px;
	padding: 0px 5px;
	color: #fff;
	background-color: #333;
}

/* ----------- portfolio ----------- */

.portfolio_project {
	float: left;
	width: 640px;
}
.readmore_portfolio:link, .readmore_portfolio:visited {
	float: left;
	width: 85px;
	height: 21px;
	padding-top: 3px;
	font-weight: bold;
	color: #454545;
	text-decoration: none;
	text-align: center;
	background: url(../images/button_worksreadmore.jpg) no-repeat left top;
}
.readmore_portfolio:hover {
	color: #666;
}
.border_line {
	float: left;
	width: 640px;
	height: 1px;
	margin-bottom: 20px;
	margin-top: 20px;
	background-color: #E5E5E5;
}

.portfolio_project_full {
	float: left;
	width: 430px;
	padding: 10px;
	border: 1px dashed #ccc;
	background-color: #f3f3f3;
}
.portfolio_vspace {
	float: left;
	width: 26px;
	height: 172px;
}

.two_layoutcolumn_one {
	float: left;
	width: 445px;
}
.two_layoutcolumn_two {
	float: left;
	width: 445px;
	padding-left: 40px;
}

.three_layoutcolumn_one {
	float: left;
	width: 290px;
}
.three_layoutcolumn_two {
	float: left;
	width: 290px;
	padding-left: 30px;
}
.three_layoutcolumn_three {
	float: left;
	width: 290px;
	padding-left: 30px;
}

/********************************************
SIDEBAR
*********************************************/

.sidebar {
	float: right;
	width: 225px;
	padding: 0px 0px 0px 23px;
}
.sidebar_left {
	float: left;
	width: 225px;
	padding: 0px 23px 0px 0px;
}
.sidebar_blog {
	float: right;
	width: 237px;
	padding: 0px 0px 0px 13px;
}
.success_stories {
	float: left;
	width: 225px;
	margin-top: 25px;
}

/* ----------- client logos ----------- */

.clients {
	float: left;
	width: 640px;
	height: 139px;
	margin-top: 10px;
	background: url(../images/clients_bg.jpg) no-repeat left top;
}
.clients_title {
	height: 43px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
ul.clients_list {
	float: left;
	margin: 0px;
	padding: 0px;
}
.clients_list li {
	float: left;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	list-style-type: none;
}

/* ----------- search site ----------- */

.search_site {
	float: left;
	width: 237px;
	margin-bottom: 20px;
}
.search_field {
	float: left;
	width: 215px;
	height: 25px;
	padding: 5px 10px 0px 10px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #454545;
	background: url(../images/search_bg.jpg) repeat-x left top;
	border: 1px solid #ccc;
}

.ads {
	float: left;
	width: 237px;
	margin-bottom: 15px;
}
.blog_features {
	float: left;
	width: 237px;
}
.blog_features h2 {
	margin: 0px;
	padding: 0px 0px 7px 0px;
}
ul.blog_features_links {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 237px;
}
.blog_features_links li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom: 1px solid #E5E5E5;
}
.blog_features_links li a {
	color: #172889;
	text-decoration: none;
	padding: 7px 7px 7px 11px;
	display: block;
	background: url(../images/arrow_02.jpg) no-repeat left 12px;
}
.blog_features_links li a:hover {
	color: #333;
	text-decoration: none;
	padding: 7px 7px 7px 12px;
	display: block;
	background-color: #f5f5f5;
}

ul.blog_features_links_sub {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 237px;
}
.blog_features_links_sub li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom: 1px solid #E5E5E5;
}
.blog_features_links_sub li a {
	color: #172889;
	text-decoration: none;
	padding: 7px 7px 7px 21px;
	display: block;
}
.blog_features_links_sub li a:hover {
	color: #333;
	text-decoration: none;
	padding: 7px 7px 7px 22px;
	display: block;
	background-color: #f5f5f5;
}

.blog_features_links_active {
	color: #333;
	text-decoration: none;
	padding: 7px 7px 7px 12px;
	display: block;
	background-color: #f5f5f5;
}
.h_line {
	float: left;
	width: 237px;
	height: 2px;
	margin: 25px 0px 20px 0px;
	background-color: #E5E5E5;
}

/* ---------- contact form ---------- */

.contact_form {
	float: left;
	width: 585px;
	margin-top: 15px;

}
.contact_form label{
	width: 372px;
	height: 21px;
	display: block;
}
.input_bg {
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(../images/input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.textarea_bg {
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(../images/textarea_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.input_submit {
	width: 143px;
	height: 34px;
	background: url(../images/button_commentsubmit.jpg) no-repeat left top;
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 10px;
}

ul.address {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 347px;
}
.address li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.pagenotfound {
	float: left;
	width: 608px;
	height: 165px;
	padding: 0px 15px 15px 15px;
	margin-bottom: 20px;
	background-color: #f4f4f4;
	border: 1px solid #e5e5e5;
}
.pagenotfound_textbig {
	font-size: 120px;
	font-weight: normal;
	color: #666;
	padding-top: 60px;
	padding-left: 10px;
}
.pagenotfound_textsmall {
	float: left;
	font-size: 18px;
	font-weight: normal;
	color: #666;
	padding-top: 20px;
	padding-left: 10px;
}
.pagenotfound_left {
	float: left;
	width: 250px;
}
.pagenotfound_right {
	float: left;
	width: 270px;
	padding-left: 30px;
	padding-bottom: 30px;
	border-left: 1px solid #999;
	font-size: 21px;
	margin-top: 30px;
}
.sitemap {
	float: left;
	width: 180px;
	padding-right: 35px;
}
ul.sitemap_links {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.sitemap_links li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sitemap_links li a {
	color: #172889;
	text-decoration: none;
	padding: 5px 7px 5px 11px;
	display: block;
	background: url(../images/arrow_02.jpg) no-repeat left 10px;
}
.sitemap_links li a:hover {
	color: #333;
	text-decoration: none;
	padding: 5px 7px 5px 12px;
	display: block;
}
.sitemap_search {
	float: left;
	width: 598px;
	padding: 10px 20px;
	margin-bottom: 20px;
	background-color: #f4f4f4;
	border: 1px solid #e5e5e5;
}
.sitemap_search_filed {
	float: left;
	width: 370px;
	height: 25px;
	padding: 5px 10px 0px 10px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #454545;
	background: url(../images/search_bg.jpg) repeat-x left top;
	border: 1px solid #ccc;
}

.grid
{
	border: solid 1px silver;
    margin: 0px 20px 0px 20px;
}
.gridHeader 
{
	text-align: center;
	font-weight: bold;
	background-color: #333333;
	color: #ffffff;
}
.gridOdd 
{
	background-color: #ffffff;
	color: #000000;
}
.gridEven
{
	background-color: #cccccc;
	color: #000000;
}

.photoBorder
{
	border: solid 1px silver;
}